Bug 26724 - Need to build .cxx files with g with new gcc
Need to build .cxx files with g with new gcc
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: ecosconfig (Show other bugs)
CVS
All Linux
high Severity high
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-08 16:07 EST by Jonathan Larmour
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:58:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Larmour 2001-02-08 16:07:04 EST
Current gcc now requires you to build C++ files (.cxx, etc.) with g++.
Doing it with gcc is no longer sufficient because the c++ runtime no longer
lives in libgcc, but is now in libstdc++.
Comment 1 Alex Schuilenburg 2003-06-20 11:58:25 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=26724

Note You need to log in before you can comment on or make changes to this bug.